/**
@page TouchGFX Demonstration 2015 480x272

@verbatim
/**
  ******************************************************************************
  * This file is part of the TouchGFX 4.10.0 distribution.
  *
  * <h2><center>&copy; Copyright (c) 2018 STMicroelectronics.
  * All rights reserved.</center></h2>
  *
  * This software component is licensed by ST under Ultimate Liberty license
  * SLA0044, the "License"; You may not use this file except in compliance with
  * the License. You may obtain a copy of the License at:
  *                             www.st.com/SLA0044
  *
  ******************************************************************************
  */
@endverbatim

@par Description

This is a demonstration for STM32F7508 MCUs with 480x272 LCDs attached.

Requirements:
	Resolution: 480 * 272
	BPP: 16

The demonstration features the following modules:
    - Custom Controls
    - Easing Equations
    - TouchGFX Presentation
    - Graphs and Pie Charts

@par How to use it ?

Please use STM32CubeProgrammer utility to flash the application's HEX file to the STM32 target.

* <h3><center>&copy; COPYRIGHT STMicroelectronics</center></h3>
*/
